# Interface UIResources

All Known Implementing Classes:
  `InternalUiResources`

public interface UIResources
interface for getting text based resources * @author Dimitri Polivaev 14.01.2007

## Method Summary

Modifier and Type
Method
Description
`Icon`
`getIcon(String name)`
`String`
`getString(String pKey)`

## Method Details

### getString

String getString(String pKey)

### getIcon

Icon getIcon(String name)